Subject: Re: linux-next: ttydev tree build failure

From: Greg KH <[email-masked]>
Date: Tue, 1 Jul 2008 08:27:04 -0700

On Wed, Jul 02, 2008 at 12:51:34AM +1000, Stephen Rothwell wrote:
> Hi Alan,
> 
> On Tue, 1 Jul 2008 15:23:02 +0100 Alan Cox <[email-masked]> wrote:
> >
> > > It could easily (probably) have been the merge.
> > > 
> > > I have reverted the ttydev tree for now.  I am not sure quite where we go
> > > from here.
> > 
> > Well I expected there would be a few explosions from merging a large new
> > tree in. No problem. As soon as the new tree is done and out I will
> > regenerate the patch set versus that which should iron out all the
> > firmware clashes and the like.
> 
> One downsides of the way linux-next works is that, because it is
> recreated every day, you cannot really base anything on it that is to be
> merged into it.
> 
> I really need to think about this when I am awake :-(

As there were a lot of merge issues with my tree, I don't mind putting
this in my queue if needed.

I had started to merge it in, and handled lots of these merge issues in
my tree pretty easily, so if needed, I can put it all back in there to
help with this problem.

thanks,

greg k-h